##############################
#                            #
# Ansible / Tower managed on #
#                            #
##############################

<IfModule security2_module>
    # Default Debian dir for modsecurity's persistent data
    SecDataDir /var/cache/modsecurity

	# Include all the *.conf files in /etc/modsecurity.
	# Keeping your local configuration in that directory
	# will allow for an easy upgrade of THIS file and
	# make your life easier
    IncludeOptional /etc/apache2/mods-available/modsecurity.conf
    IncludeOptional /etc/apache2/modsecurity-crs/coreruleset-{{ install_apache__supplementary_mods.security.core_version }}/crs-setup.conf
    IncludeOptional /etc/apache2/modsecurity-crs/coreruleset-{{ install_apache__supplementary_mods.security.core_version }}/rules/*.conf
</IfModule>